/*
 * @Author: jiangzaicheng jiangzaicheng_jzc@163.com
 * @Date: 2022-07-05 14:56:29
 * @LastEditors: jiangzaicheng jiangzaicheng_jzc@163.com
 * @LastEditTime: 2022-08-17 19:55:50
 * @FilePath: \mcep-h5\src\constants\api\login\login-mgt.api.ts
 * @Description: 这是默认设置,请设置`customMade`, 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 */
import { MethodType } from "@/constants/enum/general/method-type.enum";
import { HeaderType } from "@/constants/enum/general/header-type.enum";
const prefix = "http://localhost:9130/ms-system/api/v1/sysCustInfo/permit_endpoint"

const loginApi = {
  updatePicCode: {
    url: prefix + "/getVerifyCode",
    method: MethodType.POST.code,
    header: HeaderType.AUTH.code,
  },
  loginSystem: {
    url: prefix + "/onlineLogin",
    method: MethodType.POST.code,
    header: HeaderType.AUTH.code,
  },
};

export default loginApi;
